<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title></title>
	</head>
	<body>

		<h2 id="top" align="center">You are at Activity/Music/Listing page</h2>

		<img src="../images/puppy_4.jpg">

		<ol type="I">

			<li><a href="../index.html">index.html</a></li>
			<li><a href="./reviews.html">reviews.html</a></li>
			<li><a href="#top">listings.html</a></li>
			<li><a href="./index.html">music/index.html</a></li>

	</body>
</html>